local L = LibStub("AceLocale-3.0"):NewLocale("HotLoot", "enUS", true)

L["LootNotificationName"] = "Loot Notification"
L["LootNotificationDesc"] = "Notifies you when certain items are looted"
L["LootNotificationSoundName"] = "Sound"
L["LootNotificationSoundDesc"] = "The sound to play when an item is found"
L["LootNotificationListName"] = "Alert Items"
L["LootNotificationInputName"] = "Item Name"
L["LootNotificationRemoveName"] = "Remove Item"



L["ShowSellName"] = "Show Sell Price"
L["ShowSellDesc"] = "Shows the sell price of the looted item on the Loot Monitor.\n(Large sized themes only)"
L["ShowTypeName"] = "Show Item Type"
L["ShowTypeDesc"] = "Shows the item type of the looted item on the Loot Monitor.\n(Large sized themes only)"

L["ACEnableDesc"] = [=[Check to automatically close the loot window after autolooting

Hold |cFFFFCC00Ctrl|r (or whichever key you choose) to temporarily disable while looting.]=]
L["ACEnableName"] = "Enable"
L["ACGroup"] = "Autoclose Loot Window"
L["ACKeyDesc"] = "Here you can choose the modifier key to temporarily DISABLE autoclosing the loot window if it is enabled."
L["ACKeyName"] = "Modifier Key"
L["AdvancedDesc"] = "Check to see advanced options in various categories."
L["AdvancedName"] = "Advanced Options"
L["AllGreysSold"] = "Sold all greys for a total of %s"
L["AnchorReset"] = "Anchor position reset."
L["AnnounceDesc"] = "Check to have |cFFCD6600HotLoot|r announce various events such as item deletions etc."
L["AnnounceExcludeAdd"] = " added to the Exclude List."
L["AnnounceLoadingTheme"] = "Loading theme: "
L["AnnounceName"] = "Announce Events"
L["Appearance"] = "Appearance"
L["BagsFull"] = "Your bags are full. Please make room for HotLoot to keep looting."
L["BoAFilterDesc"] = "Check to autoloot Book of the Ages."
L["BoAFilterName"] = "Loot Book of the Ages"
L["Both"] = "Both"
L["BuffItemsGroup"] = "Buff Items"
L["ChatCmdExclude"] = " has been added to the Exclude List."
L["ChatCmdInclude"] = " has been added to the Include List."
L["Cloth"] = "Cloth"
L["ClothFilterDesc"] = "Check to autoloot cloth."
L["ClothFilterName"] = "Loot Cloth"
L["ColorQualDesc"] = "Colors the border by item quality."
L["ColorQualName"] = "Color by Quality"
L["Common"] = "Common"
L["CommonFilterDesc"] = [=[
Check to autoloot |cffffffffCommon|r items.]=]
L["CommonFilterName"] = "Loot |cffffffffCommon|r Items"
L["Cooking"] = "Cooking"
L["CookingFilterDesc"] = "Check to autoloot cooking ingredients."
L["CookingFilterName"] = "Loot Cooking Ingredients"
L["Cooking Ingredient"] = "Cooking Ingredient"
L["Cooking Ingredients"] = "Cooking Ingredients"
L["CurrFilterDesc"] = [=[Check to autoloot Currency.
(i.e. Lesser Charm of Good Fortune)]=]
L["CurrFilterName"] = "Loot Currency"
L["DebugDesc"] = "Check to enable debugging."
L["DebugName"] = "Debug Mode"
L["DoEMFilterDesc"] = "Check to autoloot Dew of Eternal Morning."
L["DoEMFilterName"] = "Loot Dew of Eternal Morning"
L["Down"] = "Down"
L["DropsGroup"] = "Common Drops"
L["EleFilterDesc"] = [=[Check to autoloot Elemental items.
(i.e. Mote of Water)]=]
L["EleFilterName"] = "Loot Elementals"
L["Elemental"] = "Elemental"
L["Elementals"] = "Elementals"
L["Elixir"] = "Elixir"
L["ElixirFilterDesc"] = "Check to autoloot elixirs."
L["ElixirFilterName"] = "Loot Elixirs"
L["Elixirs"] = "Elixirs"
L["EnableDesc"] = "Check to enable HotLoot"
L["EnableName"] = "Enable"
L["Enchanting"] = "Enchanting"
L["EnchantingFilterDesc"] = "Check to autoloot enchanting items."
L["EnchantingFilterName"] = "Loot Enchanting"
L["Epic"] = "Epic"
L["EpicFilterDesc"] = "Check to autoloot |cffa335eeEpic|r items."
L["EpicFilterName"] = "Loot |cffa335eeEpic|r Items"
L["ExcludeAnnounce1"] = " has been excluded."
L["ExcludeButtonDesc"] = "Shows an exclude button next to items on the loot monitor."
L["ExcludeButtonName"] = "Show Exclude Button"
L["Excluded"] = "Excluded"
L["ExcludeHeader"] = "Exclude List"
L["ExcludeInputDesc"] = ""
L["ExcludeInputName"] = "Name"
L["ExcludeListDesc"] = ""
L["ExcludeListName"] = "Items"
L["ExcludeRemoveName"] = "Remove Item"
L["Extras"] = "Extras"
L["FadeDelayDesc"] = ""
L["FadeDelayName"] = "Fade Speed"
L["FilterGroup"] = "Loot Filters"
L["FishingFilterDesc"] = "Check to autoloot fishing."
L["FishingFilterName"] = "Loot Fishing"
L["Flask"] = "Flask"
L["FlaskFilterDesc"] = "Check to autoloot flasks."
L["FlaskFilterName"] = "Loot Flasks"
L["Flasks"] = "Flasks"
L["Gem"] = "Gem"
L["GemFilterDesc"] = "Check to autoloot gems."
L["GemFilterName"] = "Loot Gems"
L["Gems"] = "Gems"
L["GeneralGroup"] = "General"
L["Goal"] = "Goal"
L["GoldFilterDesc"] = "Check to autoloot gold."
L["GoldFilterName"] = "Loot Gold"
L["GreyItemSold"] = "Sold %s x%s for %s"
L["GridColName"] = "Grid Columns"
L["GridEnableDesc"] = [=[Icons display in a grid style.

|cFFFF0000(show names must be off)|r]=]
L["GridEnableName"] = "Icon Grid Mode"
L["GridModeGroup"] = "Grid Mode"
L["GrowthDircDesc"] = "Here you can choose whether the monitor grows up or down."
L["GrowthDircName"] = "Growth Direction"
L["Healing"] = "Healing"
L["HelpDesc"] = [=[Select a topic from the drop-down box to see a specific help topic.
]=]
L["HelpGroup"] = "Help"
L["Herb"] = "Herb"
L["HerbFilterDesc"] = "Check to autoloot herbs."
L["HerbFilterName"] = "Loot Herbs"
L["Herbs"] = "Herbs"
L["HideMMDesc"] = "Check to hide the minimap button."
L["HideMMName"] = "Hide Minimap Button"
L["HistoryGroup"] = "History"
L["hl"] = "hl"
L["hotloot"] = "hotloot"
L["IconSizeDesc"] = "Set the size of the Loot Monitor item icons in increments of 8."
L["IconSizeName"] = "Icon Size"
L["IEListHelp1"] = [=[
To enter an item into the list you can either type the name of the item, shift+click the item, or drag and drop the item into the input feild.]=]
L["IEListHelp2"] = "HELP HELP HELP HELP HELP HELP HELP HELP "
L["IEListHelpGroup"] = "Include/Exclude List"
L["Include"] = "Include"
L["IncludeButtonDesc"] = "Check to show a button next to loot items in the loot window. When clicked, it will add the item to the Include List"
L["IncludeButtonName"] = "Include Loot Button"
L["Included"] = "Included"
L["IncludeHeader"] = "Include List"
L["IncludeInputDesc"] = ""
L["IncludeInputName"] = "Name"
L["Include List"] = "Include List"
L["IncludeListDesc"] = ""
L["IncludeListName"] = "Items"
L["IncludeRemoveName"] = "Remove Item"
L["InExGroup"] = "Include/Exclude"
L["InitDelayDesc"] = "The delay between the first item looted and before it fades out."
L["InitDelayName"] = "Initial Delay"
L["InlineQuantDesc"] = "Shows the quantities alongside the item names."
L["InlineQuantName"] = "Inline Quantities"
L["IQHelp1"] = [=[These options work almost the same as the other loot filters with the exception of being in a group. While in a group, items with a quality of Uncommon or above will not be automatically looted due to the fact that HotLoot does not handle loot rolls yet.

]=]
L["IQHelp2"] = [=[
Although similar to the Loot Junk filter this option is not the same. This option loots all poor (gray) quality items. Keep in mind that not all junk items are gray.]=]
L["ItemName"] = "Item Name"
L["ItemQualityDesc"] = "These options will loot ALL items of that quality."
L["ItemQualityGroup"] = "Item Quality"
L["Junk"] = "Junk"
L["JunkFilterDesc"] = [=[Check to autoloot junk items.
(not just poor quality items)]=]
L["JunkFilterName"] = "Loot Junk"
L["Leather"] = "Leather"
L["LeatherFilterDesc"] = "Check to autoloot leather."
L["LeatherFilterName"] = "Loot Leather"
L["Left"] = "Left"
L["Legendary"] = "Legendary"
L["LegendaryFilterDesc"] = "Check to autoloot |cffff8000Legendary|r items."
L["LegendaryFilterName"] = "Loot |cffff8000Legendary|r Items"
L["LMHelp1"] = [=[
Themes can change the look of the loot monitor. Themes are pre-made and will change and sometimes disable certain options. With knowledge of LUA you too can create your own theme, a tutorial may be made available in the future.

]=]
L["LMHelp2"] = [=[
Grid Mode can only be enabled if the theme is set to Original and Show Names is turned off. Only then will the option to enable Grid Mode be made available.]=]
L["lootDesc"] = [=[HotLoot is an autoloot filter designed to streamline the looting process. This AddOn allow you to automatically loot various items related to professions and quests.
]=]
L["lootDesc3"] = [=[NOTE: In order for HotLoot to work effectively please ensure that all other autoloot AddOns and options are turned off.
]=]
L["LootHistoryClearName"] = "Clear Loot History"
L["LootHistoryEnableName"] = "Enable Loot History"
L["LootHistoryGroup"] = "Loot History"
L["LootHistoryToggleName"] = "Show/Hide Loot History"
L["LootMonDesc"] = "Check to enable the loot monitor"
L["LootMonGroup"] = "Loot Monitor"
L["LootMonName"] = "Enable Loot Monitor"
L["LootTrackerAddName"] = "Add Item"
L["LootTrackerAnnounceInvalid"] = "The item you entered is either invalid or not in your inventory."
L["LootTrackerEnableName"] = "Enable Loot Tracker"
L["LootTrackerGroup"] = "Loot Tracker"
L["LootTrackerItemName"] = "Item Name"
L["LootTrackerRemoveName"] = "Remove Item"
L["Mana"] = "Mana"
L["Metal & Stone"] = "Metal & Stone"
L["MinimumItemLevelDesc"] = [=[The minimum item level that is acceptable to loot.
(only applies to item quality options)]=]
L["MinimumItemLevelName"] = "Minimum Item Level"
L["MinWidthDesc"] = "Sets the minimum width for the background"
L["MinWidthName"] = "Minimum Width"
L["MMIconTT"] = "|cFFFFCC00Left Click|r to open HotLoot's options."
L["MMIconTT2"] = "|cFFFFCC00Right Click|r to toggle the Loot History."
L["MMIconTT3"] = "|cFFFFCC00Middle Click|r to toggle the Loot Monitor's anchor."
L["MoHFilterDesc"] = "Check to autoloot Motes of Harmony."
L["MoHFilterName"] = "Loot Motes of Harmony"
L["MonDescName"] = [=[
NOTE: This monitor is designed to only show loot that is specifically looted automatically. It will not show items that you loot manually.]=]
L["Name"] = "Name"
L["None"] = "None"
L["OreFilterDesc"] = "Check to autoloot ore and stone."
L["OreFilterName"] = "Loot Ore and Stone"
L["PickFilterDesc"] = [=[Check to autoloot while pickpocketing.
(for rogues)]=]
L["PickFilterName"] = "Loot Pickpocket"
L["PigmentsFilterDesc"] = "Check to autoloot pigments."
L["PigmentsFilterName"] = "Loot Pigments"
L["Poor"] = "Poor"
L["PoorFilterDesc"] = [=[
Check to autoloot |cff9d9d9dPoor|r items.]=]
L["PoorFilterName"] = "Loot |cff9d9d9dPoor|r Items"
L["PoorSellDesc"] = ""
L["PoorSellName"] = "Automatically sell Poor items"
L["Potion"] = "Potion"
L["PotionFilterDesc"] = "Check to autoloot potions."
L["PotionFilterName"] = "Loot Potions"
L["Potions"] = "Potions"
L["PotionType"] = "Potion Type"
L["ProfessionsGroup"] = "Professions"
L["Quantity"] = "Quantity"
L["Quest"] = "Quest"
L["QuestFilterDesc"] = "Check to autoloot quest items."
L["QuestFilterName"] = "Loot Quest Items"
L["Quest Item"] = "Quest Item"
L["Quest Items"] = "Quest Items"
L["Rare"] = "Rare"
L["RareFilterDesc"] = "Check to autoloot |cff0070ddRare|r items."
L["RareFilterName"] = "Loot |cff0070ddRare|r Items"
L["Recipe"] = "Recipe"
L["RecipeFilterDesc"] = "Check to autoloot profession recipes."
L["RecipeFilterName"] = "Loot Recipes"
L["RepGroup"] = "Rep Items"
L["RepMeatFilterDesc"] = "Check to autoloot meat that can be turned in for coins."
L["RepMeatFilterName"] = "Loot Rep Meat"
L["ResetMonName"] = "Reset Anchor"
L["Right"] = "Right"
L["SCFilterDesc"] = "Check to autoloot Singing Crystal."
L["SCFilterName"] = "Loot Singing Crystal"
L["SCHelp1"] = "Slash commands aren't completely finished but are still included. To see a list of available commands please type \"/hl help\"."
L["SCHelpGroup"] = "Slash Commands"
L["SecDelayDesc"] = "The delay between items after the first item fades out."
L["SecDelayName"] = "Secondary Delay"
L["ShowAnchDesc"] = "Shows the anchor so you can move the Loot Monitor."
L["ShowAnchName"] = "Show Anchor"
L["ShowAnimationDesc"] = "Applies an animation to the Loot Monitor when items fade out."
L["ShowAnimationName"] = "Show Animation"
L["ShowNamesDesc"] = [=[Shows the item names next to the icons in the Loot Monitor.

|cFFFF0000(must be off to use grid mode)|r]=]
L["ShowNamesName"] = "Show Item Names"
L["ShowQuantDesc"] = "Shows the quantities of the items on top of icons in the Loot Monitor."
L["ShowQuantName"] = "Show Item Quantities"
L["ShowTotDesc"] = "Shows the quantity of the item in your bags."
L["ShowTotName"] = "Show Quantity In Bags"
L["SkinAnnounce1"] = "Deleting leftover items..."
L["SkinAnnounce2"] = " has been deleted."
L["SkinningEnableDesc"] = [=[Skinning mode will pick up and delete any items left over after autolooting.
|cFFFF0000(WARNING: use with caution this deletes items. HL is not responsible for lost items.)]=]
L["SkinningEnableName"] = "Enable"
L["SkinningGroup"] = "Skinning Mode"
L["SkinningKeyDesc"] = "Here you can choose the modifier key to temporarily ENABLE Skinning Mode."
L["SkinningKeyName"] = "Modifier Key"
L["SysHelp1"] = [=[
When enabled, this option will automatically close the loot window if there are still items left that have not been looted. When held, the modifier key will temporarily DISABLE this option and allow the loot window to stay open.

]=]
L["SysHelp2"] = [=[
When enabled, this option will automatically pick up and drop (delete) any items that have not been looted. Use caution when using this feature as it can and will delete items. When held, the modifier key will temporarily ENABLE Skinning Mode when looting.]=]
L["SysHelpGroup"] = "System"
L["TestMonName"] = "Test Monitor"
L["ThemeColorBorderSelect"] = "Border Color"
L["ThemeColorSelect"] = "Background Color"
L["Themes"] = "Themes"
L["ThemeSelDesc"] = "Here you can choose whether the look of the monitor."
L["ThemeSelName"] = "Theme"
L["Thresh1Group"] = "Threshold 1"
L["Thresh1TypeDesc"] = "Choose the item type to apply this threshold to."
L["Thresh1TypeName"] = "Item Type"
L["Thresh1ValueDesc"] = "Value must be entered as ##g ##s ##c."
L["Thresh1ValueName"] = "Threshold"
L["Thresh2Group"] = "Threshold 2"
L["Thresh2TypeDesc"] = "Choose the item type to apply this threshold to."
L["Thresh2TypeName"] = "Item Type"
L["Thresh2ValueDesc"] = "Value must be entered as ##g ##s ##c."
L["Thresh2ValueName"] = "Threshold"
L["Thresh3Group"] = "Threshold 3"
L["Thresh3TypeDesc"] = "Choose the item type to apply this threshold to."
L["Thresh3TypeName"] = "Item Type"
L["Thresh3ValueDesc"] = "Value must be entered as ##g ##s ##c."
L["Thresh3ValueName"] = "Threshold"
L["ThreshDesc"] = [=[See the help section for details.
]=]
L["ThreshGroup"] = "Value Thresholds"
L["ThreshHelp1"] = [=[
This is the type of item that you want the threshold to apply to. It is not a type filter itself, in order for the threshold to work you must have the corresponding loot filter option enabled. To disable a threshold simply set Item Type to "None".

]=]
L["ThreshHelp2"] = [=[
After Item Type is set use the Threshold input to set the value of the threshold. The value is entered in the order of gold, silver, then copper including the letter. For example (##g ##s ##c). The item currently being looted will not be picked up unless its value is more than the specified threshold.

]=]
L["ThreshHelp3"] = [=[
This option can be enabled to use (quantity x value) instead of the value of one of the item in question.]=]
L["TimelessIsleDesc"] = [=[These are some items that commonly drop in the Timeless Isle and are generally wanted.
]=]
L["TimelessIsleGroup"] = "Timeless Isle"
L["Trade Goods"] = "Trade Goods"
L["TransDesc"] = "Set the transparency of the Loot Monitor."
L["TransName"] = "Transparency"
L["TxtSideDesc"] = "Here you can choose whether the loot item names show on the right or left."
L["TxtSideName"] = "Text Side"
L["Uncommon"] = "Uncommon"
L["UncommonFilterDesc"] = [=[
Check to autoloot |cff1eff00Uncommon|r items.]=]
L["UncommonFilterName"] = "Loot |cff1eff00Uncommon|r Items"
L["Up"] = "Up"
L["UseQuantValDesc"] = [=[Take quantity into account when determining value.
(as opposed to value per item)]=]
L["UseQuantValName"] = "Use Quantity Value"
L["WatchListName"] = "Watch List"
